.menu{
  color: #293453;
  font-size: 13px;
  text-decoration: none;
  cursor: pointer;
}

.normal, .menuSelec{
  color: #000000;
  text-decoration: none;
}

.menuSelec {
  font-weight: bold;
  font-size: 13px;
}

body{
  font-family: Verdana, sans-serif;
  font-size: 13px;
  color: #615477;
  background-color: #293453;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.margenes{
   margin-top: 0;
   margin-bottom: 0;
   margin-left: 0;
}

.texto{
  margin-top: 20px;
}

.menuTabla {
  font-family: Verdana, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #615477;
  text-decoration: none;
  text-align:left;
  height: 22px;
}

.celdaTextoPrincipal {
  font-size: 13px;
  font-family:Verdana, sans-serif;
  color: #615477;
  padding:10px;
}

.mediatable{
  BORDER-BOTTOM: #cfd0d1 1px solid;
}

.othertable{
  border-bottom: #cfd0d1 1px solid;
  border-top: #cfd0d1 1px solid;
}

.celdaContenido {
  vertical-align: middle;
  height: 450px;
  background-color: #B0D4EB;
}

.pensaTabla {
  font-family: Verdana, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #615477;
  text-align:center;
}

.pensaTexto {
  font-family: Verdana, sans-serif;
  font-size: 11px;
  color: #615477;
  text-align:left;
  vertical-align:text-top;
}

a {
  text-decoration: none;
}




/*
-----------------------------------------------
Blogger Template Style
Name:     Minima
Designer: Douglas Bowman
URL:      www.stopdesign.com
Date:     26 Feb 2004
----------------------------------------------- */


a img {
  border-width:0;
  }


/* Header
----------------------------------------------- */
@media all {
  #header {
    background-color:#FFFFFF;
	background-image:url('images/bandera.gif');
    width:715px;
	margin:0 0 25px 0;
	border:1px solid black;
    }
  }
@media handheld {
  #header {
    background-color:#FFFFFF;
	width:100%;
    }
  }
#blog-title {
  padding:10px;
  font-size:18px;
  font-weight:bold;
  color:#293453;
  }
#blog-title a {
  color:#293453;
  text-decoration:none;
  font-size:18px;
  font-weight:bold;
  }
#blog-title a:hover {
  color:#293453;
  }
#description {
  margin:0 5px 5px;
  padding:0 20px 20px;
  font:Verdana, sans-serif;
  font-size:13px;
  color:#666666;
  }

/* Content
----------------------------------------------- */
@media all {
  #content {
    width:715px;
    margin:0;
	padding:0;
    text-align:left;
    }
  #main {
    width:491px;
    float:left;
	vertical-align:top;
    }
  #sidebar {
    width:195px;
    float:right;
    }
  #interno {
  background-color:#FFFFFF;
  padding:2px;
    width:100%;
    float:none;
    }
  }
@media handheld {
  #content {
    width:100%;
    }
  #main {
    width:100%;
    float:none;
    }
  #sidebar {
    width:100%;
    float:none;
    }
  }

/* Headings
----------------------------------------------- */
h2 {
  font:Verdana, sans-serif;
  margin:0;
  font-size:13px;
  color:#999;
  }


/* Posts
----------------------------------------------- */
@media all {
  .date-header {
    color: #615477;
    text-decoration: none;
    text-align:left;
	padding:4px 10 2px 10px;
    background-color:#cfd0d1;
    }
  .post {
    background-color:#FFFFFF;
    padding:2px;
    }
  .post-body {
    background-color:#FFFFFF;
    padding:10px;
    }
	
  .interno {
    background-color:#FFFFFF;
    padding:2px;
    width:100%;
    float:none;
    }	
  }
@media handheld {
  .date-header {
  padding:0 1.5em 0 1.5em;
    }
  .post {
    padding:0 1.5em 0 1.5em;
    }
  }
.post-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:16px;
  font-weight:bold;
  color:#615477;
  }
.post-title a, .post-title a:visited, .post-title strong {
  display:block;
  text-decoration:none;
  color:#615477;
  font-weight:normal;
  }
.post-title strong, .post-title a:hover {
  color:#615477;
  }
.post div {
font-size:13px;
  margin:0 0 .75em;
  }
p.post-footer {
font-size:11px;
  margin:-.25em 0 0;
  color:#999;
    padding:10px;
  }
.post-footer em, .comment-link {
  font:Verdana, sans-serif;
  }
.post-footer em {
  font-style:normal;
  color:#999;
  margin-right:.6em;
  }
.comment-link {
  margin-left:.6em;
  }
.post img {
  padding:4px;
  border:1px solid #ddd;
  }
.post blockquote {
  margin:1em 20px;
  }
.post blockquote p {
  margin:.75em 0;
  }


/* Comments
----------------------------------------------- */
#comments h4 {
  border-top:1px dotted #ccc;
  font-size:13px;
  font:bold Verdana, sans-serif;;
  color:#999;
  padding:10px;
  }
#comments h4 strong {
  font-size:13px;
  }
#comments {  
  background-color:#FFFFFF;
  padding:2px;
  }
#comments-block {
  padding:10px;
  font-size:13px;
  }
#comments-block dt {
  font-size:13px;
  margin:.5em 0;
  }
#comments-block dd {
  font-size:13px;
  margin:.25em 0 0;
  }
#comments-block dd.comment-timestamp {
  font-size:13px;
  margin:-.25em 0 2em;
  font:Verdana, sans-serif;;
  }
#comments-block dd p {
  font-size:13px;
  margin:0 0 .75em;
  color:#615477;
  }
.deleted-comment {
  font-size:13px;
  font-style:italic;
  color:gray;
  }
#comments a {
  font-size:13px;
  text-decoration: none;
  }
#comments dt {
  padding: 0 10px 0 10px;
  font-size:13px;
  text-decoration: none;
  }
#comments p {
  padding: 0 10px 0 10px;
  font-size:13px;
  color:#615477;
  }

/* Sidebar Content
----------------------------------------------- */
.sidebar-title {
    color: #615477;
    text-decoration: none;
    text-align:left;
	padding:4px 0 2px 10px;
    background-color:#cfd0d1;
    }

#sidebar ul {
font-size:13px;
  list-style:none;
  }
#sidebar li {
  margin-bottom:10px;
  text-indent:-20px;
  }
#sidebar p {
padding: 0 10px 0 10px;
font-size:13px;
  color:#615477;
  }

/* Profile
----------------------------------------------- */
#profile-container {
  margin:0 0 1.5em;
  }
.profile-datablock {
  margin:.5em 0 .5em;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  float:left;
  padding:4px;
  margin:0 8px 3px 0;
  }
.profile-data {
  margin:0;
  font:bold Verdana,Sans-serif;
  }
.profile-data strong {
  display:none;
  }
.profile-textblock {
  margin:0 0 .5em;
  }
.profile-link {
  margin:0;
  font: Verdana,Sans-serif;
  }



/* Feeds
----------------------------------------------- */
#blogfeeds {
  }
#postfeeds {
  }

